function P = liupfile(shot,varargin)
% LIUPFILE  File LIUQE configuration parameters
% P = LIUPFILE(SHOT,'PAR',VAL,...) returns a structure P with configuration
% parameters for SHOT, optionally replacing or adding parameters with
% specified values. See also LIUP.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
 
 P = meqpfile(shot,varargin{:}); % Performs loading and overwriting

end
